/*
 Theme Name:   Bootscore Child
 Description:  Bootscore Child Theme
 Author:       Bootscore
 Author URI:   https://bootscore.me
 Template:     bootscore
 Version:      6.0.0
 Requires at least: 5.0
 Tested up to: 6.6
 Requires PHP: 7.4
 License: MIT License
 License URI: https://github.com/bootscore/bootscore-child/blob/main/LICENSE
 Text Domain:  bootscore
*/

/* 
All style editing is done via /assets/scss/_bootscore_custom.scss
*/

.ptg__row {
    height: auto !important;
}

.resource-library-list {
    display: grid;
    grid-gap: 6px;
    font-size: 16px;
}
.resource-library-list a {
	text-decoration: none;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: normal;
}

.partnership-section {
	overflow: hidden;
}
.partnership-section .mb-3 {
    padding: 0px 30px;
}

.ptg__bar[data-start-fuzzy="true"] {
	mask-image: linear-gradient(to right, transparent 0px, black 16px);
}
.ptg__bar[data-start-fuzzy="true"]::before {
	content: none;
}

@media (min-width: 992px) {
	.site-header .navbar-nav .dropdown-menu.depth_0 { 
		justify-content: flex-start !important;
		flex-wrap: wrap !important;
    	gap: 20px !important;
	}
	.site-header .navbar-nav .dropdown-menu.depth_0 .ng-mega__list {
		grid-template-rows: repeat(18, auto);
	}
	#indigenous-initiative .events-social-section__events-list, #indigenous-initiative .resource-library-list {
		max-height: 220px;
		overflow: auto;
	}
	.video-list__list li {
		display: flex;
		align-items: flex-start;
		gap: 0;
	}

	.video-list__list .video-list__play {
		order: 1;
		flex: 0 0 auto;
		align-self: flex-start;
	}

	.video-list__list .video-list__toggle {
		order: 2;
		flex: 1 1 auto;
		text-align: left;
	}
	.video-list__list .video-list__play img {
		height: 30px;
		width: auto;
		display: block;
		margin-bottom: 1rem;
	}
}

@media (max-width: 991.98px) {
	 #home-page .ng-state-hover .ng-state-content>* {
        display: flex;
        align-items: center;
        flex: 1;
        justify-content: center;
    }
	.project--tier-2 .construction-phases-tabs .nav-tabs {
		grid-template-columns: repeat(2, 50%);
        padding-bottom: 10px;
        gap: 7px;
	}
	.phase-label {
    	white-space: nowrap;
    	overflow: hidden;
    	text-overflow: ellipsis;
	}
	#bootscore-navbar .dropdown-menu li a {
		display: block;
        padding: 4px 0px;
	}
}
#learning-center .document-section__grid li>a {
	border-bottom: none;
}